CSV2SVG(1)

NAME
csv2svg - take a csv as input and output svg

SYNOPSIS
csv2svg [-v] [-f <format>]

DESCRIPTION
Build an SVG graph from a csv document.

OPTIONS

-v, --version
    print the version

-f, --format
    output format: "svg" or "html"

--help
    display usage information

SEE ALSO
The full documentation for csv2svg is maintained as a Texinfo manual. If the info and csv2svg programs are properly installed at your site, the command

    info csv2svg

should give you access to the complete manual.